<ART ID="1450137" PID="2817" JID="147" BPAGE="1450137-1" EPAGE="1450137-9" PII="S0217984914501371" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Non-universality in the 2D flocking model</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I.</FNM>
<SNM>Tarras</SNM>
<X-REF REFID="S0217984914501371AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Mazroui</SNM>
<X-REF REFID="S0217984914501371AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>Moussa</SNM>
<EAD>najemmoussa@yahoo.fr</EAD>
<X-REF REFID="S0217984914501371FN001"></X-REF>
<X-REF REFID="S0217984914501371AF002"></X-REF>
</AUT>
<FTN ID="S0217984914501371FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Y.</FNM>
<SNM>Boughaleb</SNM>
<X-REF REFID="S0217984914501371AF001"></X-REF>
<X-REF REFID="S0217984914501371AF003"></X-REF>
</AUT>
<AFF ID="S0217984914501371AF001">Laboratoire de Physique de la Mati&#x00E8;re Condens&#x00E9;e, Unit&#x00E9; de Recherche Associ&#x00E9;e au CNRST (URAC10), Universit&#x00E9; Hassan II Mohammedia Facult&#x00E9; du Science, Ben M'Sik, Casablanca, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217984914501371AF002">D&#x00E9;partement d'Informatique, Laboratoire LAROSERI, Universit&#x00E9; Choua&#x00EF;b Doukkali, El Jadida, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217984914501371AF003">Academie Hassan II Des Sciences et Techniques, Rabat, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 April 2014</RE>
<RV>4 May 2014</RV>
<AC>27 May 2014</AC>
<![CDATA[<PUB>30 June 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we discuss the universality of the critical exponents &#x03B2; and &#x03B4; found in the Viscek model for one zone of interaction in the 2D flocking model. Within the framework of this model, the particles move with the same absolute velocity <F>v<INF>0</INF></F> and interact locally by trying to align their direction with that of neighbors. In this paper, we include a second zone of interaction named zone of repulsion <F>R<INF>1</INF></F>, where each agent attempts to maintain a minimum distance from the others. Our model results show that in order to maintain an order in a flock with higher density, it is necessary to decrease the region of repulsion around each individual. Depending on the noise and on the density, the order parameter <F>v<INF>a</INF></F> is found to scale as <F><TEX ID="S0217984914501371M001">$( \frac{\eta_c - \eta}{\eta_c})^\beta$</TEX></F> and <F><TEX ID="S0217984914501371M002">$(\frac{\rho - \rho_c}{\rho_c})^\delta$</TEX></F>, respectively. Our findings show that the exponents &#x03B2; and &#x03B4; depend strongly on the size of the repulsion zone and on the density &#x03C1;, indicating the non-universality of these critical exponents. The analysis is performed over different situations by using a numerical simulation technique.</P>
</ABST>
<KWDG>
<KWD>Flock</KWD>
<KWD>collective motion</KWD>
<KWD>noise</KWD>
<KWD>density</KWD>
<KWD>radius of repulsion</KWD>
<KWD>critical exponents</KWD>
<KWD>kinetic phase transition</KWD>
</KWDG>
</FRONT>
</ART>
