<ART ID="1450139" PID="2817" JID="147" BPAGE="1450139-1" EPAGE="1450139-15" PII="S0217984914501395" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>First-principles investigation of the structural, electronic and optical properties of <F><RM>V</RM></F>-doped single-walled <F><RM>ZnO</RM></F> nanotube (8, 0)</MTI>
<RTI>First-principles investigation of <F><RM>V</RM></F>-doped single-walled <F><RM>ZnO</RM></F> nanotube (8, 0)</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. Taghavi</FNM>
<SNM>Mendi</SNM>
<EAD>taghavi@mshdiau.ac.ir</EAD>
<X-REF REFID="S0217984914501395FN001"></X-REF>
<X-REF REFID="S0217984914501395AF001"></X-REF>
</AUT>
<FTN ID="S0217984914501395FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S. M.</FNM>
<SNM>Elahi</SNM>
<X-REF REFID="S0217984914501395AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. R.</FNM>
<SNM>Abolhassani</SNM>
<X-REF REFID="S0217984914501395AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501395AF001">Plasma Physics Research Center, Science and Research Branch, Islamic Azad University, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 May 2014</RE>
<RV>27 May 2014</RV>
<AC>30 May 2014</AC>
<![CDATA[<PUB>30 June 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the structural, electronic and optical properties of <F><RM>V</RM></F>-doped single-walled <F><RM>ZnO</RM></F> nanotube <F>(8, 0) (<RM>SWZnONT</RM> (8, 0))</F> were investigated by the first principles. The calculated formation energy shows that <F><RM>V</RM></F>-doped <F><RM>SWZnONT</RM> (8, 0)</F> is more stable than pure <F><RM>SWZnONT</RM> (8, 0)</F>. Our results show that pure <F><RM>SWZnONT</RM> (8, 0)</F> has a direct bandgap about 1.443 eV in &#x0393; point. In the <F><RM>V</RM></F>-doped <F><RM>SWZnONT</RM> (8, 0)</F>, some bands in both spin down and up cross the Fermi level and the calculated total spin magnetic momentum was obtained about 2.345 <F>&#x03BC;<INF><RM>B</RM></INF></F>. So we expect that the <F><RM>V</RM></F>-doped <F><RM>SWZnONT</RM> (8, 0)</F> exhibits magnetic and metallic behavior. These results are in agreement with other theoretical works. The optical properties such as dielectric function, energy loss function, optical conductivity, refractive index and reflectivity are calculated. Redshift, metallic behavior and anisotropic property were observed in the <F><RM>V</RM></F>-doped <F><RM>SWZnONT</RM> (8, 0)</F>. Our results suggest that the <F><RM>V</RM></F>-doped <F><RM>SWZnONT</RM> (8, 0)</F> can be used in magneto-optical devices. The results showed that the reflectivity of pure and <F><RM>V</RM></F>-doped <F><RM>SWZnONT</RM> (8, 0)</F> in the wide energy range is low, therefore, pure and <F><RM>V</RM></F>-doped <F><RM>SWZnONT</RM> (8, 0)</F> can be used in transparent coating.</P>
</ABST>
<KWDG>
<KWD>Single-walled <F><RM>ZnO</RM></F> nanotube</KWD>
<KWD>electronic properties</KWD>
<KWD>optical properties</KWD>
<KWD>structural properties</KWD>
<KWD>DFT</KWD>
<KWD>FP-LAPW</KWD>
</KWDG>
</FRONT>
</ART>
