<ART ID="1450136" PID="2817" JID="147" BPAGE="1450136-1" EPAGE="1450136-11" PII="S021798491450136X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Characterization of <IT>Caenorhabditis elegans</IT> behavior in response to chemical stress by using hidden Markov model</MTI>
<RTI>Characterization of <IT>C. elegans</IT> behavior</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yeontaek</FNM>
<SNM>Choi</SNM>
<EAD>ytchoi@nims.re.kr</EAD>
<X-REF REFID="S021798491450136XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Seungwoo</FNM>
<SNM>Sim</SNM>
<EAD>swsim@nims.re.kr</EAD>
<X-REF REFID="S021798491450136XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Sang-Hee</FNM>
<SNM>Lee</SNM>
<EAD>sunchaos@nims.re.kr</EAD>
<X-REF REFID="S021798491450136XFN001"></X-REF>
<X-REF REFID="S021798491450136XAF001"></X-REF>
</AUT>
<FTN ID="S021798491450136XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021798491450136XAF001">Division of Mathematical Modeling, National Institute for Mathematical Sciences, KT Daeduk 2 Research Center, 463-1, Jeonmin-dong, Yusung-gu, Daejeon 305-811, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 April 2014</RE>
<RV>26 May 2014</RV>
<AC>26 May 2014</AC>
<![CDATA[<PUB>30 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The locomotion behavior of <IT>Caenorhabditis elegans</IT> has been extensively studied to understand the relationship between the changes in the organism's neural activity and the biomechanics. However, so far, we have not yet achieved the understanding. This is because the worm complicatedly responds to the environmental factors, especially chemical stress. Constructing a mathematical model is helpful for the understanding the locomotion behavior in various surrounding conditions. In the present study, we built three hidden Markov models for the crawling behavior of <IT>C. elegans</IT> in a controlled environment with no chemical treatment and in a polluted environment by formaldehyde, toluene, and benzene (0.1 ppm and 0.5 ppm for each case). The organism's crawling activity was recorded using a digital camcorder for 20 min at a rate of 24 frames per second. All shape patterns were quantified by branch length similarity entropy and classified into five groups by using the self-organizing map. To evaluate and establish the hidden Markov models, we compared correlation coefficients between the simulated behavior (i.e. temporal pattern sequence) generated by the models and the actual crawling behavior. The comparison showed that the hidden Markov models are successful to characterize the crawling behavior. In addition, we briefly discussed the possibility of using the models together with the entropy to develop bio-monitoring systems for determining water quality.</P>
</ABST>
<KWDG>
<KWD><IT>Caenorhabditis elegans</IT></KWD>
<KWD>crawling movement pattern</KWD>
<KWD>branch length similarity entropy</KWD>
<KWD>hidden Markov model</KWD>
</KWDG>
</FRONT>
</ART>
