<ART ID="1450140" PID="2817" JID="147" BPAGE="1450140-1" EPAGE="1450140-9" PII="S0217984914501401" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Structural and electronic properties of <F><RM>InPBi</RM></F> alloys</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xianlong</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217984914501401AF001"></X-REF>
</AUT>
<AUT>
<FNM>Pengfei</FNM>
<SNM>Lu</SNM>
<EAD>photon.bupt@gmail.com</EAD>
<X-REF REFID="S0217984914501401FN001"></X-REF>
<X-REF REFID="S0217984914501401AF001"></X-REF>
</AUT>
<FTN ID="S0217984914501401FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Lihong</FNM>
<SNM>Han</SNM>
<X-REF REFID="S0217984914501401AF001"></X-REF>
</AUT>
<AUT>
<FNM>Zhongyuan</FNM>
<SNM>Yu</SNM>
<X-REF REFID="S0217984914501401AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jun</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0217984914501401AF002"></X-REF>
</AUT>
<AUT>
<FNM>Shumin</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217984914501401AF003"></X-REF>
<X-REF REFID="S0217984914501401AF004"></X-REF>
</AUT>
<AFF ID="S0217984914501401AF001">Key Laboratory of Information Photonics and Optical Communications, Beijing University of Posts and Telecommunications, Ministry of Education, P. O. Box 72, Xitucheng Road No. 10, Beijing 100876, <CNY>China</CNY></AFF>
<AFF ID="S0217984914501401AF002">Beijing Applied Physics and Computational Mathematics, Beijing 100088, <CNY>China</CNY></AFF>
<AFF ID="S0217984914501401AF003">State Key Laboratory of Functional Materials for Informatics, Shanghai Institute of Microsystem and Information Technology, Chinese Academy of Sciences, Shanghai 200050, <CNY>China</CNY></AFF>
<AFF ID="S0217984914501401AF004">Photonics Laboratory, Department of Microtechnology and Nanoscience, Chalmers University of Technology, 41296 Gothenburg, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2014</RE>
<RV>29 May 2014</RV>
<AC>30 May 2014</AC>
<![CDATA[<PUB>30 June 2014</PUB>]]>
</HIST>
<ABST>
<P>First-principle calculations have been performed to systematically investigate structural and electronic properties of <F><RM>InPBi</RM></F> alloys. The formation energy of seven different configurations is studied. The strength of covalent bonding largely depends on the strong <F>s</F>&#x2013;<F>p</F> hybridization among <F><RM>In</RM></F>-<F>5s</F>, <F><RM>P</RM></F>-<F>3p</F> and <F><RM>Bi</RM></F>-<F>6p</F> states. The band gap of <F><RM>InPBi</RM></F> shrinks clearly with the increasing <F><RM>Bi</RM></F> concentration and the band edge shifts when spin-orbit coupling (SOC) is considered. The insertion of <F><RM>Bi</RM></F> atom leads to hybridization of <F><RM>In</RM>/<RM>P</RM>/<RM>Bi</RM> p</F> states which contributes a lot around Fermi level. In addition, our results show that the biaxial strain is an effective method to tune the electronic properties of the system.</P>
</ABST>
<KWDG>
<KWD>First-principles calculation</KWD>
<KWD><F><RM>InPBi</RM></F></KWD>
<KWD>electronic structure</KWD>
<KWD>biaxial strain</KWD>
</KWDG>
</FRONT>
</ART>
